Subject: European Employees
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 21:04:35 -0800 (PST)

Michelle:  I've been meaning to call you.  I understand that there are a
number of issues regarding paying European employees' expenses.  My
schedule is pretty filled up for Thursday.  If none of my meetings run
over, then I have a break between noon and 1:00 or 2:00 and 3:00.  Or I
could discuss these issues after 8:00 p.m.  Let me know when you would like
to talk and if you continue to have issues in this regard.  Thanks - Sylvia

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (713-546-5000), and destroy the original
message. Thank you.